Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod.featherhq.com/api/v1/tools \ --header 'X-API-Key: <api-key>'
{ "tools": [ { "id": "<string>", "name": "<string>", "description": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "structure": { "url": "<string>", "variables": [ { "name": "<string>", "description": "<string>", "required": false } ], "method": "GET", "headers": [], "body": {}, "timeout": 30 }, "speech": "<string>", "slug": "<string>" } ], "pagination": { "limit": 10, "nextCursor": "<string>" } }
List all tools with cursor-based pagination
List of tools retrieved successfully
Show child attributes